/* XS Size */
code {
  background-color: rgb(248, 242, 244);
  color: rgb(185, 57, 81);
  border:rgb(248, 242, 244);
  border-radius: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

b {
  font-weight: 600 !important;
}

.sp-content-light {
  font-size: 1.15rem;
  line-height: 1.75rem;
  font-weight: 400;
}

.sp-content-light > * {
  font-size: 1.15rem;
  line-height: 1.75rem;
  font-weight: 400;
}

.sp-caption-light {
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 400;
}
.sp-heading {
  font-size: 1.75rem;
  line-height: 2.25rem;
  font-weight: 700;
}
.sp-title {
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: 700;
}
.sp-main-title {
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: 700;
}
.sp-subtitle {
  font-size: 1.35rem;
  line-height: 1.75rem;
  font-weight: 500;
}
.sp-content {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: 200;
}
.sp-content-bold {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: 700;
}

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

/* SM Size 
@media (min-width: 640px) {
  .sp-title {
    font-size: 2.40rem;
    line-height: 1;
  }
}
*/

/* MD Size */
@media (min-width: 768px) {
  .sp-content-light {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 300;
  }

  .sp-content-light > * {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 300;
  }
  .sp-content-light > * > * {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 300;
  }
  
  .sp-caption-light {
    font-size: 1rem;
    line-height: 1.75rem;
    font-weight: 300;
  }
  .sp-main-title {
    font-size: 3rem;
    line-height: 1;
  }
  .sp-title {
    font-size: 2.55rem;
    line-height: 1;
  }
  .sp-heading {
    font-size: 1.75rem;
    line-height: 2.25rem;
    font-weight: 700;
  }
  .sp-subtitle {
    font-size: 1.5rem;
    line-height: 1.75rem;
    font-weight: 500;
  }
  .sp-content {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
  
}

/* LG Size */
@media (min-width: 1024px) {
  .sp-content-light {
    font-size: 1.15rem;
    line-height: 2rem;
  }
  .sp-content-light > * {
    font-size: 1.15rem;
    line-height: 2rem;
  }
  .sp-content-light > * > * {
    font-size: 1.15rem;
    line-height: 2rem;
  }
  .sp-caption-light {
    font-size: 1.10rem;
    line-height: 1.75rem;
    font-weight: 300;
  }
  .sp-main-title {
    font-size: 3.75rem;
    line-height: 1;
  }
  .sp-title {
    font-size: 2.70rem;
    line-height: 1;
  }
  .sp-subtitle {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .sp-content {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
  .sp-heading {
    font-size: 2rem;
    line-height: 2.25rem;
    font-weight: 700;
  }
}


/* XL Size */
@media (min-width: 1280px) {
  .sp-main-title {
    font-size: 4.5rem;
    line-height: 1;
  }
  .sp-title {
    font-size: 3rem;
    line-height: 1;
  }
}

/* 2XL Size
@media (min-width: 1536px) {
  .sp-title {
    font-size: 3rem;
    line-height: 1;
  }
}
*/